All resources All frames

# ZipFrame

This frame allows yout to browse a fip file. See the tutorial.

## Inherits

The ZipFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame

## Attributes description

The ZipFrame doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.zip.ZipFrame.html,v 1.1 1998/09/28 15:01:53 bmahe Exp $